* {
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

/* Algemene styling */
body {
    font-family: 'Inter', sans-serif;
}

/* Header */

header {
    display: flex;
    justify-content: center;
    padding: 20px 0px;
}

.container-header {
    width: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-nav {
    display: flex;
    margin-top: 5px;
}

.header-nav a{
   color: black; 
   margin-right: 40px;
   font-size: 18px;
   font-weight: 800;
   text-decoration: none;
   text-transform: uppercase;
   padding: 15px 25px 15px 25px;
   border: 1px solid #000;
    background: #FFF;
    filter: drop-shadow(2px 3px 0px #000);
    transition: all 0.1s;
}

.header-nav a:hover {
    filter: drop-shadow(1px 1px 0px #000);
    transition: all 0.2s;
    color: #000000a2;
}


/* Hamburger menu styles */

.menu-icon {
    display: none;
    cursor: pointer;
}

.menu-icon div {
    width: 25px;
    height: 3px;
    background-color: #fff;
    margin: 5px 0;
    transition: 0.4s;
}

/* Media querys Header */
@media  (max-width: 1320px) {
    .container-header {
        width: 95%;
    }
}

@media  (max-width: 1100px) {
    .container-header {
        width: 100%;
    }

    .logo {
        margin-left: 20px;
    }

}

/* Tablet en mobiel */

@media (max-width: 1050px) {
    .header-nav {
        display: none;
        flex-direction: column;
        position: absolute;
        top: -40px;
        left: 0;
        background-color: #ffffff;
        width: 100%;
        padding: 10px;
        height: 100%;
        z-index: 2;
    }

    .header-nav.show {
        display: flex;
        margin-top: 40px;
    }

    .header-nav.show {
        padding-top: 125px;
    }

    .menu-icon {
        display: block;
    }
    .logo, .menu-icon {
        z-index: 3;
    }

    .logo img {
        width: 75%;
    }

    .close {
        display: none;
    }


    .menu-icon {
        margin-right: 20px;
    }

    .header-nav a {
        margin-right: 20px;
        margin-bottom: 10px;
        filter: none;
        border: none;
    }

    .header-nav a:hover {
        filter: none;
    }

    .header-nav.show {
        align-items: flex-end;
    }
}


/* Main home */

.home-bkg {
    height: 100vh;
    background-image: url(../assets/bkg-home.png);
    background-position: center;
    background-size: cover; 
}

/* Banner home */

.banner-home {
    display: flex;
    justify-content: center;
    margin: 30vh 0;
}

.banner-home-text {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 50%;
    text-align: center;
}

.banner-home-text h1 {
    font-family: 'Lobster', sans-serif;
    font-weight: 400;
    font-size: 120px;
}

.banner-home-text h2 {
    font-family: 'Love Ya Like A Sister', cursive;
    font-weight: 400;
    font-size: 65px;
    text-transform: uppercase;
}

.banner-home .read-more-btn {
    margin: 20px 0;
    padding: 15px 45px 15px 45px;
    filter: drop-shadow(2px 3px 0px #000);
    border: 1.5px solid #000;
    background: #E3BE3C;
    color: #000;
    font-weight: 700;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.1s;
}

.read-more-btn:hover {
    filter: drop-shadow(1px 1px 0px #000);
    transition: all 0.2s;
    color: #000000a2;
    background: #e0c974;
}

/* Media Querys Main Home */

/* Tablet */
@media (max-width: 1180px) {
    .banner-home-text h1 {
        font-size: 90px;
    }
    
    .banner-home-text h2 {
        font-size: 40px;
    }
}

/* Mobiel */
@media (max-width: 500px) {

    .home-bkg {
        background-image: url(../assets/bkg-home-small.png);
    }

    .banner-home-text h1 {
        font-size: 65px;
    }
    
    .banner-home-text h2 {
        font-size: 30px;
    }

    .banner-home-text {
        width: 75%;
    }
}



/* Banner voor about, locaties, uitlenen & contact pagina's */

.banner-info {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40vh;
}

.banner-info-text {
    width: 50%;
    text-align: center;
}

.banner-info-text h2 {
    font-family: 'Love Ya Like A Sister', cursive;
    font-weight: 400;
    font-size: 65px;
    text-transform: uppercase;
}

/* Banner Media Querys */

@media (max-width: 500px) {  

    .banner-info-text h2 {
        font-size: 30px;
    }

}

@media (max-width: 930px) {

    .banner-info-text {
        width: 90%;
    }
}

@media (max-width: 550px) {

    .banner-info-text h2 {
        font-size: 40px;
    }
}


/* Over ons */

.about-bkg {
    height: 100vh;
    background-image: url(../assets/bkg-about.png);
    background-position: 50% 12.5%;
    background-size: cover; 
}

.container-about {
    display: flex;
    justify-content: center;
}

.aboutus {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    width: 55%;
    background: white;
    padding: 70px;
}

.aboutus .text {
    width: 450px;
}

.aboutus img {
    display: block;
    margin-right: 70px;
    width: 150px;
    height: 185px;
}

.aboutus h2 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.aboutus p {
    font-size: 17.5px;
}

.aboutus span {
    font-weight: bold;
}

.aboutus a {
    color: rgb(86, 147, 238);
}

/* Sectie over de medewerkers */
#about-section-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#about-section-2 .text {
    margin-bottom: 40px;
    width: 80%;
}

/* Media Querys Main About Us */

@media (max-width: 500px) {  

    .aboutus h2 {
        font-size: 25px;
    }

    .aboutus p {
        font-size: 15px;
        margin: 20px 0px;
    }

    .about-bkg {
        background-image: url(../assets/bkg-about-small.png);
        background-position: center;
    }
}


@media (max-width: 1050px) {
    #about-section-2 {
        flex-direction: column;
    }
    
    .aboutus {
        flex-direction: column-reverse;
        align-items: center;
        width: 100%; 
    }

    .aboutus img {
        margin-right: 0px;
        margin-bottom: 70px;
    }

    .aboutus .text {
        width: 70%;
    }
} 


@media (max-width: 930px) {
    .aboutus .text, #about-section-2 .text {
        width: 90%;
    }

    .aboutus {
        padding: 60px;
    }
}

@media (max-width: 550px) {
    .aboutus .text, #about-section-2 .text {
        width: 100%;
    }

    .aboutus {
        padding: 50px;
    }

    .aboutus img {
        width: 120px;
        height: 155px;
    }
}



/* Locaties */

.locaties-bkg {
    height: 100vh;
    background-image: url(../assets/bkg-locaties.png);
    background-position: center;
    background-size: cover; 
}

.container-locaties {
    display: flex;
    justify-content: center;
}

.locaties {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    width: 55%;
    background: white;
    padding: 70px;
    min-height: 20vh;
}

.locaties .text {
    width: 80%;
}

.locaties h2 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 25px;
}

.locaties p {
    font-size: 17.5px;
}

.locaties span {
    font-weight: bold;
}

.locaties a {
    color: rgb(86, 147, 238);
}

/* Media Querys Main Locaties */

@media (max-width: 500px) {  

    .locaties {
        height: 50vh;
    }

    .locaties h2 {
        font-size: 25px;
        text-align: left;
    }

    .locaties p {
        font-size: 15px;
        margin: 20px 0px;
    }

    .locaties-bkg {
        background-image: url(../assets/bkg-locaties-small.png);
    }
}


@media (max-width: 1050px) {
    .locaties {
        flex-direction: column-reverse;
        align-items: center;
        width: 100%; 
        height: 40vh;
    }

    .locaties .text {
        width: 70%;
    }
} 


@media (max-width: 930px) {
    .locaties .text {
        width: 90%;
    }

    .locaties {
        padding: 60px;
    }
}

@media (max-width: 550px) {
    .locaties .text {
        width: 100%;
    }

    .locaties {
        padding: 50px;
    }
}


/* Uitlenen */

.uitlenen-bkg {
    height: 100vh;
    background-image: url(../assets/bkg-uitlenen.png);
    background-position: center;
    background-size: cover; 
}

.container-uitlenen {
    display: flex;
    justify-content: center;
}

.uitlenen {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 55%;
    background: white;
    padding: 70px;
}

.uitlenen .text {
    width: 450px;
}

.uitlenen img {
    display: block;
    margin-left: 70px;
    margin-top: 20px;
    width: 250px;
    height: 190px;
}

.uitlenen h2 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.uitlenen p {
    font-size: 17.5px;
}

.uitlenen span {
    font-weight: bold;
}

.uitlenen a {
    color: rgb(86, 147, 238);
}

/* Media Querys Main Uitlenen */

@media (max-width: 500px) {  

    .uitlenen h2 {
        font-size: 25px;
    }

    .uitlenen p {
        font-size: 15px;
        margin: 20px 0px;
    }

    .uitlenen-bkg {
        background-image: url(../assets/bkg-uitlenen-small.png);
    }
}


@media (max-width: 1050px) {
    .uitlenen {
        flex-direction: column;
        align-items: center;
        width: 100%; 
    }

    .uitlenen img {
        margin-left: 0px;
        margin-top: 50px;
    }

    .uitlenen .text {
        width: 70%;
    }
} 


@media (max-width: 930px) {
    .uitlenen .text {
        width: 90%;
    }

    .uitlenen {
        padding: 60px;
    }
}

@media (max-width: 550px) {
    .uitlenen .text {
        width: 100%;
    }

    .uitlenen {
        padding: 50px;
    }

    .uitlenen img {
        width: 210px;
        height: 155px;
    }
}



/* Contact */

.contact-bkg {
    height: 100vh;
    background-image: url(../assets/bkg-contact.png);
    background-size: cover; 
    background-position: 50% 12.5%;
}

.container-contact {
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 55%;
    background: white;
    padding: 85px;
    min-height: 20vh;
    margin-bottom: 10vh;
}

.contact .text {
    width: 90%;
}

.contact .text2 {
    margin-top: 90px;
} 

.contact h2 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.contact p {
    font-size: 17.5px;
}

.contact span {
    font-weight: bold;
}

.contact a {
    color: rgb(86, 147, 238);
}


.form-group {
    margin-bottom: 20px;
}
label {
    display: block;
    font-weight: bold;
    font-size: 20px;
}
input[type="text"],
input[type="email"],
textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    -webkit-border-radius: 0px;
    font-size: 15px;
}
textarea {
    resize: vertical;
    min-height: 200px;
}

input:focus,
textarea:focus {
    outline: solid 2px;
}

.input-container {
    display: flex;
    justify-content: space-between;
}

.input-container .form-group {
    width: 45%;
}

.btn-submit {
    margin: 20px 0;
    padding: 15px 45px 15px 45px;
    filter: drop-shadow(2px 3px 0px #000);
    border: 1.5px solid #000;
    background: #E3BE3C;
    color: #000;
    font-weight: 700;
    font-size: 20px;
    font-family: 'Inter', sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.1s;
    cursor: pointer;
    -webkit-border-radius: 0px;
}

.btn-submit:hover {
    filter: drop-shadow(1px 1px 0px #000);
    transition: all 0.2s;
    color: #000000a2;
    background: #e0c974;
}

/* Media Querys Main Contact */

@media (max-width: 500px) {  

    .contact {
        height: 50vh;
    }

    .contact h2 {
        font-size: 25px;
    }

    .contact p {
        font-size: 15px;
        margin: 20px 0px;
    }

    .contact-bkg {
        background-image: url(../assets/bkg-contact-small.png);
    }

    input[type="text"],
    input[type="email"],
    textarea {
        width: 95%;
    }

    .btn-submit {
        padding: 15px 35px 15px 35px;
    }
}


@media (max-width: 1050px) {
    .contact {
        width: 100%; 
        height: 125vh;
        margin-bottom: 0px;
        padding: 50px;
    }

    .contact .text {
        width: 70%;
    }

    .input-container {
        display: block;
    }
    
    .input-container .form-group {
        width: 100%;
    }
    
} 


@media (max-width: 930px) {
    .contact .text {
        width: 90%;
    }

    .contact {
        padding: 60px;
    }
}

@media (max-width: 550px) {
    .contact .text {
        width: 100%;
    }

    .contact {
        padding: 70px 50px;
    }
}
